---
group:
  name: 'akof1314'
  description: ''
  projects:
  - name: 'uGUI_LinkImageText'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'CoolFormat'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AssetBundleReporter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WPS_COOL_CSV'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Unity-TextMeshPro-DynamicText'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Unity-TextMeshPro-DynamicText'
    description: ''
    mirrorRelease: false
    topic: ''
  